package com.icomsys.main_vm.db.jpa.repo.system.dsl;

import com.icomsys.main_vm.biz.rcp.conversation.vo.SynonymWordListVo;

import java.util.HashMap;
import java.util.List;

public interface TbSynonymWordRepoDsl {

    List<SynonymWordListVo> insertSynonymWord(HashMap eMap);
    //List<SynonymWordListVo> updateSynonymWord(HashMap eMap);
    void updateSynonymWord(HashMap eMap);
    void deleteSynonymWord(HashMap eMap);
}
